@import "yreset.css";
body {
 font:0.75em/1.5 'Lucida Grande',sans-serif;
 text-align:center;
 background:#000;
 color:#fff;
 margin:0;
}

div#main {
 width:1000px;
 margin:0 auto;
}

div#header {
 text-align:left;
 height:80px;
 padding:5px;
 font-size:14px;
}

div#menu {
 width:999px;
 height:60px;
 text-align:left;
}

div#menu-x {
 float:right;
 width:462px;
}

div#menu-left {
 float:left;
 width:537px;
}

div#search-menu {
 float:left;
 width:296px;
 height:60px;
 background:url(/media/img/menu/search_l.png);
 cursor:pointer;
}

div#search {
 margin:19px 0 0 86px;
}

div#search input {
 width:170px;
 height:24px;
 font-size:14px;
 line-height:18px;
 color:#ffcc00;
 font-weight:700;
 background:none;
 border:0;
 padding:0px;
}

img#menu-right {
 float:right;
}

img#logo {
 border:0;
 float:left;
}

div#seals {
 float:right;
 text-align:right;
 width:600px;
}

div#seals img {
 margin-left:10px;
}

div#page-x {
 width:980px;
 padding:10px 10px 20px 10px;
}

div#left {
 float:left;
 text-align:left;
 width:160px;
}

div#middle {
 float:right;
 width:660px;
 text-align:left;
}

div#content {
 padding:0 10px 0 10px;
}

div#campaign img {
 width:636px;
 padding:1px;
 border:1px solid #111;
}

div#right {
 float:right;
 width:160px;
}

a.sub-category span {
 padding-left:8px;
}

a.sub-category:link, a.sub-category:visited {
 width:144px;
 height:20px;
 display:block;
 text-decoration:none;
 color:#ddd;
 font-size:12px;
 line-height:19px;
 background:url(/media/cat-sub-bg.png);
}

a.sub-category:active, a.sub-category:hover {
 color:#2FB6E5;
}

a.category span {
 padding-left:4px;
}

a.category:link, a.category:visited {
 width:144px;
 height:20px;
 display:block;
 text-decoration:none;
 color:#FFF630;
 font-size:12px;
 line-height:19px;
 background:url(/media/cat-bg.png);
}

a.category:active, a.category:hover {
 color:#2FB6E5;
}

a#cdkey_link {
 text-decoration:none;
 font-weight:700;
}

a.cdkey_link_1 {
 color:#3AD0FF;
}

a.cdkey_link_2 {
 color:#DDBFB8;
}

div#footer {
 margin:10px 0 15px 0;
 padding:5px;
 border-top:1px solid #111;
 font-size:12px;
 color:#aaa;
 text-align:center;
}

div.item {
 border:1px solid #000;
 width:308px;
 color:#ccc;
 margin:0 5px 10px 5px;
 float:left;
}

div.item:hover {
 background:#111;
 border:1px dotted #444;
}

div.item div.icon {
 float:left;
 margin:5px 0 0 5px;
 text-align:center;
}

div.item div.icon img {
 padding:2px;
 background:#111;
 border:2px solid #050505;
}

div.item div.icon span {
 font-size:10px;
 color:#ff0000;
}

div.item div.description {
 float:right;
 margin:5px 5px 5px 0;
 width:225px;
}

div.item img.buy, div.item img.preorder {
 width:64px;
 height:64px;
 float:right;
 display:none;
}

div.item:hover img.buy, div.item:active img.buy, div.item:hover img.preorder, div.item:active img.preorder {
 display:block;
}

div.item a.epic {
 font-weight:700;
 font-style:underline;
 color:#8731FA; /*581DA6*/
}

div.item a.blue {
 font-weight:700;
 font-style:underline;
 color:#1B70E0; /*#4A65E2;*/
}

div.item a.green {
 font-weight:700;
 font-style:underline;
 color:#A1C820;
}

span.price {
 font-size:16px;
 color:#5DA46C;
}

span.more {
 font-size:11px;
 color:#F6A128;
}

div#order {
 text-align:left;
 display:none;
}

td.field {
 font-weight:700;
 width:200px;
}

td.value {
 width:410px;
}

td.value input[type="text"] {
 width:400px;
}

div#item_details {
 text-align:left;
 padding-bottom:10px;
 display:none;
}

div#item_details table {
 width:640px;
}

div#item_details table td {
 padding:0;
}

div#cancel_order {
 float:right;
 text-align:right;
 width:150px;
 padding-top:20px;
}

div#cancel_order a {
 text-decoration:none;
}

#realm_list {
 display:inline;
}

.note {
 font-size:10px;
 color:#aaa;
}

span.faq {
 font-size:14px;
 font-weight:700;
 color:#FF6124;
}

a {
 color:#3AD0FF;
}

td {
 color:#fff;
 padding:5px;
 font-size:16px;
}

td b {
 color:#fff;
}

input, select, textarea {
 border:1px solid #444;
 height:30px;
 padding:2px;
 font-size:16px;
 line-height:26px;
 color:#fff;
 background:#222;
 vertical-align:middle;
}

input:focus, select:focus, textarea:focus {
 border:1px solid #555; /*00BBE6;*/
 background:#333;
}

input.error, select.error, textarea.error {
 border:1px solid #DD0000;
 background:#F39B9B;
 color:#000;
}

h1,h2,h3,h4,h5,h6 {
margin:0;margin-top:10px;margin-bottom:10px;
font-weight:700;
font-family:Sans-Serif;
}
h1 { font-size:24px;color:#FF6124; }
h2 { font-size:22px;color:#ccc; }
h3 { font-size:20px;color:#bbb; }
h4 { font-size:18px;color:#aaa; }
h5 { font-size:16px;color:#999; }
h6 { font-size:14px;color:#888; }

ul {
 list-style:none;
 margin:0;
 padding:0;
 line-height:18px;
}

li {
 list-style-position:inside; 
 list-style-image:url(/media/img/tick.png);
}
